:root {
	--container-width: 100%;
	--plain-color : #fff;
	--dark-color : #333333;
	--primary-color : #3097DD;
	--primar-fade : #DCF1F9;
	--secondary-color: #F48D25;
	--light-color: #f3f3f3;
	--body-color: #575757;
	--header-padding-top:20px;
	--header-padding-bottom:20px;
	--large-padding: 15rem;
	--medium-padding: 10rem;
	--small-padding: 4rem;
	--menu-padding: 0 20px;
	
	--header-height: 96px;
	
	--transition: all 0.5s ease-in-out 0s;
	--html-font-size: 62.5%;
	--body-font-family: 'SomarSans-Regular', sans-serif;
	--body-font-size: 1.6rem;
	--body-font-weight: 400;
	--heading-font-family: 'SomarSans-Bold', sans-serif;
	--heading-font-weight: 400;
	--heading-font-color: var(--dark-color);
	--subheading-font-family: 'SomarSans-Medium', sans-serif;
	
	--heading-two-size: 4.8rem;
	--heading-three-size: 3.2rem; /*calc(var(--body-font-size) *2);*/
	--heading-four-size: 3rem; /*calc(var(--body-font-size) *2);*/
	--heading-five-size: 2rem; /*calc(var(--body-font-size) *1.2);*/
	--btn-color: var(--plain-color);
	--btn-background: var(--secondary-color);
	--btn-font-weight: var(--heading-font-weight);
	--btn-font-size: var(--body-font-size);
	
	--primary-shape-border-radius : 50rem;
	--secondary-shape-border-radius : 10rem;
	
	--sm-icon-size: calc(var(--body-font-size) *2); 
	--input-height:  6rem; /*calc(var(--body-font-size) *3); */
}
/*
@media (max-width:1400px) {
	:root {
		--html-font-size: 31.25%;
		
	}
}
*/
@media (max-width:767px) {
	:root {
		/*--html-font-size: 31.25%;*/
		/*--body-font-size: 3.6rem;*/
		--large-padding: 8rem;
		--medium-padding: 5rem;
		--secondary-shape-border-radius: 5rem;
		--heading-two-size: 3.6rem;
		--heading-three-size: 2.8rem;
		--primary-shape-border-radius : 25rem;
	}
}

@media (min-width: 992px) {
	:root {
		--container-width: 100%;	
	}
}
@media (min-width: 1200px) {
	:root {
		--container-width: 100%;	
	}
}
@media (min-width: 1400px) {
	:root {
		--container-width: 1320px;	
	}
}



@font-face{
    font-family: "SomarSans-Regular";
    src: url("../webfonts/SomarSans-Regular.woff")format("woff");
    src: url("../webfonts/SomarSans-Regular.woff2")format("woff2");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

@font-face{
    font-family: "SomarSans-Medium";
    src: url("../webfonts/SomarSans-MediumCondensed.woff")format("woff");
    src: url("../webfonts/SomarSans-MediumCondensed.woff2")format("woff2");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

@font-face{
    font-family: "SomarSans-Bold";
    src: url("../webfonts/SomarSans-Bold.woff")format("woff");
    src: url("../webfonts/SomarSans-Bold.woff2")format("woff2");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}



.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl,
.row {
    --bs-gutter-x: calc(var(--body-font-size) *1.67); 
}
html { font-size: var(--html-font-size); } /* =10px */
body { font-family:var(--body-font-family); font-weight:var(--body-font-weight); font-size: var(--body-font-size); line-height:1.9; color:var(--body-color); } /* =16px */

p {margin-bottom:calc(var(--body-font-size) * 1.2);}
b, strong {font-family:var(--heading-font-family); font-weight:var(--heading-font-weight); color:var(--dark-color);}
a {color:var(--dark-color);}
a:hover {color:var(--dark-color); text-decoration:none;}

h2, .mt-h2 {font-family:var(--heading-font-family); text-transform:uppercase; font-size:var(--heading-two-size);  color:var(--heading-font-color);margin-bottom:3rem;}
h3, .mt-h3 {font-family:var(--heading-font-family); text-transform:none; font-size:var(--heading-three-size); color:var(--heading-font-color);}
h4, .mt-h4 {font-family:var(--subheading-font-family); text-transform:uppercase; font-size:var(--heading-four-size); color:var(--heading-font-color);}
h5, .mt-h5 {font-family:var(--heading-font-family); text-transform:none; font-size:var(--heading-five-size); color:var(--heading-font-color);}


.mt-large_padding {padding-top:var(--large-padding); padding-bottom:var(--large-padding);}
.mt-large_pt {padding-top:var(--large-padding);}
.mt-large_pb {padding-bottom:var(--large-padding);}
.mt-medium_padding {padding-top:var(--medium-padding); padding-bottom:var(--medium-padding);}
.mt-medium_pt {padding-top:var(--medium-padding);}
.mt-medium_pb {padding-bottom:var(--medium-padding);}
.mt-small_padding {padding-top:var(--small-padding); padding-bottom:var(--small-padding);}
.mt-small_pt {padding-top:var(--small-padding);}
.mt-small_pb {padding-bottom:var(--small-padding);}


.mt-large_margin {margin-top:var(--large-padding); margin-bottom:var(--large-padding);}
.mt-large_mt {margin-top:var(--large-padding);}
.mt-large_mb {margin-bottom:var(--large-padding);}
.mt-medium_margin {margin-top:var(--medium-padding); margin-bottom:var(--medium-padding);}
.mt-medium_mt {margin-top:var(--medium-padding);}
.mt-medium_mb {margin-bottom:var(--medium-padding);}
.mt-small_margin {margin-top:var(--small-padding); margin-bottom:var(--small-padding);}
.mt-small_mt {margin-top:var(--small-padding);}
.mt-small_mb {margin-bottom:var(--small-padding);}

.mt-plain_bgr, .mt-light_bgr {--card-background:var(--plain-color); --heading-font-color:var(--dark-color); --box-shadow:0 0 1.5rem rgba(0,0,0,0.08);}
.mt-primary_bgr {background:var(--primary-color); color:var(--plain-color); --heading-font-color:var(--plain-color);}
.mt-primary_fade_bgr {background:var(--primar-fade);}
.mt-secondary_bgr {--btn-background: var(--plain-color); --btn-color:var(--plain-color); background:var(--secondary-color); color:var(--plain-color); --heading-font-color:var(--plain-color);}
.mt-light_bgr {background:var(--light-color);}
.mt-dark_bgr {--card-background: var(--body-color); --heading-font-color:var(--plain-color); --box-shadow:none; background:var(--dark-color); color:var(--plain-color);}
.mt-dark_bgr .mt-section_title {color:var(--plain-color);}
.mt-gradient_bgr {background: linear-gradient(235deg, rgba(230, 193, 153, 0.3) 29.3%, rgba(48, 151, 221, 0.2) 83.13%); background-size: 200% 200%; animation: gradient 15s ease infinite;}

.mt-plain_color {color:var(--plain-color);}
.mt-primary_color {color:var(--primary-color);}
.mt-secondary_color {color:var(--secondary-color);}
.mt-dark_color {color:var(--dark-color);}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
.mt-thumb {margin:0;}
.mt-thumb img {width:100%; max-width:100%; height:auto;}
.mt-thumb a {display:block;}
.mt-thumb_clip {position:relative; clip-path: polygon(0 0, 100% 0, 100% 100%, 48% 100%, 40% 92%, 0 92%); padding-top:30px;}
.mt-thumb_clip:before {content:''; height:30px; width:60%; position:absolute; right:0; top:0; clip-path: polygon(30px 0, 100% 0%, 100% 100%, 0% 100%); background:var(--primary-color); z-index:4;}
.mt-thumb_r10 img {border-radius:1rem;}
.mt-video {width:100%; max-width:100%; height:auto;}
.mt-btn {display:inline-block; color:var(--btn-color); text-decoration:none; letter-spacing:1px; background:var(--btn-background); font-size:var(--btn-font-size); font-family:var(--subheading-font-family); text-transform:uppercase; border:solid 2px var(--btn-background); border-radius:40px; padding:10px 40px 8px; margin-top:4rem; transition:all 0.5s ease-in-out 0s; cursor:pointer; pointer-events: auto; height:var(--input-height);}
.mt-btn:hover {background:transparent; color:var(--btn-background); border-color:var(--btn-background);}
.mt-btn_trans {background:transparent; border-color:var(--btn-background); color:var(--btn-background);}
.mt-btn_trans:hover {background:var(--btn-background); color:var(--plain-color);}
.mt-book_btn {padding-left:10px; padding-right:20px; margin-top:0;}
.mt-book_btn .mt-icon {margin-right:10px;}
.mt-view_all {text-decoration:none; color:inherit; font-weight:var(--btn-font-weight);}
.mt-view_all:hover {color:var(--primary-color);}
.mt-wrapper {contain:paint;}
.mt-header {background:transparent; padding:var(--header-padding-top) 0 var(--header-padding-bottom); position:absolute; width:100%; left:0; right:0; transition:all 0.5s ease-in-out 0s; z-index:99;}


.mt-fixed_header .mt-header {position:fixed; top:calc(var(--header-height) * -1); background:var(--primary-color); padding-top:calc(var(--header-padding-top) /2); padding-bottom:calc(var(--header-padding-bottom) / 2); z-index:999; transform:translateY(var(--header-height)); box-shadow:0 0 1rem rgba(0,0,0,0.2);}

.admin-bar.mt-fixed_header .mt-header { transform:translateY(calc(var(--header-height) + 32px));}

.mt-site_logo {position:relative; width:20rem; max-width:100%;}
.mt-site_logo svg {width:20rem; height:auto; transition:var(--transition);}
.mt-site_logo a {position:relative; z-index:2;}
.mt-site_logo img {max-width:100%; height:auto;}
.mt-fixed_header .mt-site_logo svg {width:15rem;}
.mt-fixed_header .mt-site_logo svg path, .mt-nav_open .mt-site_logo svg path {fill:var(--plain-color);}
.mt-main_navigation {display:flex; justify-content:flex-end; align-items:center; margin:0; padding:0; list-style:none; font-family:var(--subheading-font-family); font-weight:var(--heading-font-weight); font-size:calc(var(--body-font-size) * 1.2); text-transform:uppercase;}
.mt-main_navigation li {padding:var(--menu-padding); position:relative;}
.mt-main_navigation li.mt-btn {margin:0; display:flex; align-items:center; justify-content:center;}
.mt-main_navigation li.mt-btn a, .mt-main_navigation li.mt-btn.current-menu-item a {padding-top:6px; color:var(--plain-color);}
.mt-main_navigation a {color:var(--primary-color); text-decoration:none;}
.mt-main_navigation li > a:hover, .mt-main_navigation li.current-menu-item > a, .mt-main_navigation li.current_page_ancestor > a {color:var(--dark-color); }
.mt-fixed_header .mt-main_navigation a {color:var(--plain-color);}
.mt-fixed_header .mt-main_navigation li > a:hover, .mt-fixed_header .mt-main_navigation li.current_page_ancestor > a:hover, .mt-fixed_header .mt-main_navigation li.current-menu-item:not(.mt-btn) > a {color:var(--secondary-color); }
.mt-main_navigation li ul {position:absolute; background:var(--primary-color); border-radius:1.5rem; padding:2rem 0; text-align:left; width:200px; left:0; top:100%; list-style:none; transition:all 0.5s ease-in-out 0s; opacity:0; visibility:hidden;}
.mt-main_navigation li:hover ul {opacity:1; visibility:visible;}
.mt-main_navigation li ul li {padding-top:0.5rem; padding-bottom:0.5rem;}
.mt-main_navigation li ul a {color:var(--plain-color);}


/*slider*/
.mt-billboard, .mt-billboard_bg, .mt-has_overlay {position:relative;}
.mt-banner_shape {position:absolute; bottom:0; right:10%; max-width:70vmin;}
.mt-banner_shape svg {width:100%; height:100%;}

.mt-has_overlay:after {content:''; position:absolute; left:0; top:0; right:0; bottom:0; background:var(--dark-color); opacity:0.7; pointer-events:none;}
.mt-billboard_item {min-height:70rem; position:relative; display:block !important;}
.mt-billboard_left_shape, .mt-banner_primary_shape {position:absolute; width:60%; left:0; bottom:0; padding:5rem; background:var(--primary-color); border-radius:0 var(--primary-shape-border-radius) 0 0; z-index:1;}
.mt-billboard_left_shape {--bs-gutter-x: calc(var(--body-font-size) *1.67);--container-margin: calc(100vw - var(--container-width) + var(--bs-gutter-x));border-radius:0 var(--primary-shape-border-radius) 0 0; padding:6rem calc(var(--primary-shape-border-radius) * 0.5) 6rem calc(var(--container-margin) / 2);}
.mt-billboard_right_shape, .mt-banner_secondary_shape {position:absolute; width:60%; height:auto; right:0; bottom:0; border-radius:var(--secondary-shape-border-radius) 0 0 0; z-index:3; padding:2rem var(--secondary-shape-border-radius);}
.mt-billboard_right_shape .mt-btn {margin:0;}
.mt-billboard .mt-billboard_left_shape {min-height:50vmin;}
.mt-billboard_img {position:relative; z-index:2;}
.mt-billboard_img img {width:100%; max-width:100%; height:auto;}
.mt-billboard_discription {color:var(--plain-color); font-size:calc(var(--body-font-size) * 1.2); }
.mt-billboard_discription h2 {font-size:calc(var(--heading-two-size) * 1.2);}
.mt-billboard_discription h4 {font-size:calc(var(--heading-four-size) * 1.2);}
.mt-billboard_discription.d-lg-none {padding:calc(var(--header-height) * 1.8) 2rem 2rem; color:var(--primary-color);}
.slick-dots {list-style:none; margin:0; padding:0; position:absolute; left:0; right:0; bottom:4rem; display:flex; justify-content:center; z-index:3;}
.slick-dots li {padding:3px; margin:0 1rem; border:solid 2px transparent; border-radius:50%; position:relative;}

.slick-dots li:hover, .slick-dots li.slick-active {border-color:var(--plain-color);}
.slick-dots button {background:var(--plain-color); display:block; width:2rem; height:2rem; border-radius:50%; border:none; font-size:0;}


.mt-page_banner {position:relative; min-height:90vh; background-size:cover; background-position:center; background-position-y:0; background-attachment:fixed; }
.page-template-campaign .mt-page_banner {min-height:50vh;}
.mt-page_banner_wide img {max-width:100%; height:auto; width:100%;}
.mt-page_banner:before {content:''; position:absolute; left:0; top:0; right:0; bottom:0; background: rgb(255,255,255); background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.6) 90%); z-index:0;}
.mt-section_header {margin:0 0 calc(var(--body-font-size) * 2);}
h2.mt-section_title, .mt-page_title {margin:0; font-family:var(--heading-font-family); font-size:var(--heading-two-size); font-weight:var(--heading-font-weight); color:var(--heading-font-color); text-transform:uppercase; letter-spacing:0.25rem;}
.mt-page_title {margin:0; color:var(--plain-color);}
h2.mt-section_title {display:inline-block; border-bottom:solid 0.4rem var(--secondary-color);}
.mt-section_title span {color:var(--primary-color);}
.mt-about_section {position:relative;}
.mt-about_card, .mt-column_card {--column-padding: 2rem; position:relative; padding:calc(var(--column-padding) * 2) var(--column-padding) ; background:var(--card-background); border-radius:1.5rem; box-shadow:var(--box-shadow); margin:0 0 calc(var(--body-font-size) * 2); text-align:center;}
.mt-about_icon, .mt-column_card .mt-icon {/*background:var(--primar-fade); width:calc(var(--body-font-size) * 7.5); height:calc(var(--body-font-size) * 7.5); padding:2rem;*/ border-radius:50%; display:flex; justify-content:center; align-items:center; margin:0 auto 4rem;}
.mt-about_icon img, .mt-column_card .mt-icon img {/*width:calc(var(--body-font-size) * 3.2);*/}
.mt-column_card .mt-thumb {margin:calc(var(--column-padding) * -2) calc(var(--column-padding) * -1) calc(var(--column-padding) * 2);}
.mt-column_card .mt-thumb img {aspect-ratio : 1/1; object-fit:cover;}
.mt-about_title {margin:0 auto 3rem; color:var(--primary-color);}
.mt-about_shape {position:absolute; right:0; top:0;}


.mt-we_offer_thumb svg {width:100%; height:auto;}
.mt-we_offer_data, .mt-listing {list-style:none; padding-left:0;}
.mt-we_offer_data li, .mt-listing li {padding:2rem 3rem; background:#fff; border-radius:2rem; box-shadow:0 0 1.5rem rgba(0,0,0,0.08); margin:0 0 4rem;}
.mt-listing_header {margin-bottom:3rem;}
.mt-expertise_content {border-radius:4rem; position:relative;}
.mt-expertise_shape {position:absolute; left:0; top:0; bottom:0;}
.mt-expertise_shape svg {height:100%; width:auto; max-height:600px; opacity:0.1;}
.mt-service_section .mt-entry_content {margin:0 0 5rem;}
.mt-service_card {position:relative; margin-bottom:var(--bs-gutter-x); contain:paint;}
.mt-service_card img {transition:all 0.5s ease-in-out 0s;}
.mt-service_title {font-family:var(--subheading-font-family); font-weight:var(--heading-font-weight); color:var(--primary-color); z-index:2; transition:all 0.5s ease-in-out 0s; margin:0 0 2.5rem; }
.mt-service_title a {color:var(--plain-color);text-decoration:none;}
.mt-service_left .mt-thumb {margin-top:12rem; position:relative; z-index:2;}
.mt-service_left .mt-thumb img {position:relative; z-index:2;}
.mt-service_left .mt-service_shape {position:absolute; bottom:0; left:0; right:0; z-index:1;}
.mt-service_left .mt-service_shape svg {max-width:100%; height:100%;}
.mt-service_right .mt-thumb {margin-bottom:4rem;}

.mt-blog_section {background-size:cover; background-position:center; background-attachment:fixed; position:relative; color:var(--plain-color); min-height:90vh; /*animation: zoom 15s ease infinite;*/}
.mt-blog_section .mt-banner_primary_shape {--container-margin: calc(100vw - var(--container-width) + var(--bs-gutter-x)); left:unset; right:0; height:auto; border-radius:var(--primary-shape-border-radius) 0 0 0; padding:10rem calc(var(--container-margin) / 2) 10rem 20rem; z-index:3;}
.mt-blog_section .mt-banner_secondary_shape {--container-margin: calc(100vw - var(--container-width) + var(--bs-gutter-x)); right:unset; left:0; height:auto; border-radius:0 var(--secondary-shape-border-radius) 0 0; padding: 5rem 10rem 5rem calc(var(--container-margin) / 2); z-index:2;}

.mt-subscribe_section .mt-btn {margin:0;}
.mt-entry_content h3 {margin:4rem 0 2rem;}
.mt-entry_content h5 {margin:3rem 0 1.5rem;}
.mt-entry_content li {margin-bottom:2rem;}
.mt-entry_content table ol {list-style: numbers;}
.mt-entry_content table ul li {margin-bottom: 0.5rem; padding-left: 20px; position: relative;}
.mt-entry_content table ul li:before {content:'\2022'; position: absolute; left: 0; top: -3px; font-size: 24px; line-height: 1;}
.mt-column_card.mt-team_card {height:calc(100% - 4rem);}
.mt-team_title {margin-bottom:2rem;}
.mt-team_title a {text-decoration:none;}
.mt-team_designation {font-family: var(--body-font-family); font-weight:var(--body-font-weight);}
.mt-team_thumb {max-width:400px; margin-bottom:4rem;}
.mt-team_filter {margin-bottom:4rem;}
.mt-team_filter ul {list-style:none; display:flex; justify-content:center;}
.mt-team_filter ul li {margin:0 2rem;}

.mt-team_navigation li.mt-main_nav {background:var(--light-color); padding:2rem; border-radius:2rem; margin-bottom:2rem;}
.mt-team_navigation ul {list-style:none; padding:0;}
.mt-team_navigation li {padding:1rem 0; position:relative; font-family:var(--heading-font-family);}
.mt-team_navigation li a {text-decoration:none;}
.mt-team_navigation li a:hover {color:var(--primary-color);}
.mt-team_navigation input {opacity:0; position:absolute;}
.mt-team_nav_title {display:block; margin:0; width:100%; position:relative; padding-right:35px;}
.mt-team_nav_title::before, .mt-team_nav_title::after {content: ''; width: 2.4rem; height: 3px; background: var(--body-color); position: absolute; right: 0; top: 15px;}
.mt-team_nav_title::after {transform: rotate(90deg); transition: var(--transition);}
.mt-team_navigation input:checked ~ .mt-team_nav_title::after {opacity: 0;}
.mt-team_navigation ul ul {max-height:0; overflow:hidden; transition:var(--transition);}
.mt-team_navigation input:checked ~ ul {max-height:1000px;}

@keyframes zoom {
	0% {
		background-size: 100% auto;
	}
	50% {
		background-position: 400% 200%;
	}
	100% {
		background-position: 100% auto;
	}
}

.mt-project_section .mt-entry_content, .single-project .mt-entry_content {margin:0 0 5rem;}

.mt-foot_logo {width:15rem;}
.mt-foot_logo img {width:100%; max-width:100%; height:auto; margin:0 0 2rem;}
.mt-footer_title {font-family:var(--subheading-font-family); font-size:var(--heading-five-size); font-weight:var(--heading-font-weight); text-transform:uppercase; margin:0 0 2rem;}
.mt-foot_navigation li {margin:0 0 1rem;}
.mt-foot_navigation li a {color:var(--dark-color); text-decoration:none;}
.mt-foot_navigation li a:hover, .mt-foot_navigation li.current-menu-item a {color:var(--primary-color);}
.mt-social {display:flex; list-style:none; margin:3rem 0 0; padding:0;}
.mt-social li {margin:0 2rem 0 0;}
.mt-social li svg {width:var(--sm-icon-size); height:var(--sm-icon-size);}
.mt-social li:hover svg * {fill: var(--primary-color);} 
.mt-foot_navigation {padding:0; list-style:none;}
.mt-footer_bottom {background:var(--dark-color); color:var(--plain-color); border-top:solid 1rem var(--dark-color); padding:2rem 0; position:relative; font-size:calc(var(--body-font-size) * .8);}

.mt-footer_bottom .container {position:relative; z-index:1;}

label {font-family:var(--heading-font-family); font-weight:var(--heading-font-weight); color:var(--heading-font-color); margin:2rem 0  1rem;}
input:not([type="range"]):not([type="color"]):not([type="button"]):not([type="reset"]):not([type="submit"]):not([type="radio"]), textarea, select, .mt-field {width:100%; height:var(--input-height); border-radius:calc(var(--input-height) * 0.5); border:solid 1px var(--secondary-color); padding:1rem 2rem;}
input:not([type="range"]):not([type="color"]):not([type="button"]):not([type="reset"]):not([type="submit"]):not([type="radio"]):focus, textarea:focus, select:focus, .mt-field:focus {border-color:var(--primary-color); outline:none;}
textarea, textarea.mt-field {height:calc(var(--input-height) * 4);}
select {color:var(--body-color); -webkit-appearance:none; background-image:url(/wp-content/uploads/2024/02/arrow-down.svg); background-repeat:no-repeat; background-size:20px auto; background-position:center right 15px;}

.mt-radio_fields {height: auto; list-style: none; margin: 0 0 10px; padding: 0 0 30px; border-bottom: solid 1px #ccc;}

.mt-radio_fields input {display: none;}
.mt-radio_fields li {margin-bottom: 10px;}
.mt-radio_fields li:last-child {margin-right: 0;}
.mt-radio_fields .mt-radio_label {position: relative; padding-left: 30px; margin: 0; display: flex; align-items: center; font-weight: 400;}
.mt-radio_fields input:checked + .mt-radio_label_ {border-color: var(--primary-color); background: var(--primary-color); color: var(--plain-color);}
.mt-radio_fields .mt-radio_label:before, .mt-radio_fields .mt-radio_label:after {content:''; position: absolute; left: 0; top: 5px; width: 20px; height: 20px; border: solid 2px var(--secondary-color); border-radius: 50%;}
.mt-radio_fields .mt-radio_label:after {background: url('../img/checkmark.svg'); background-size: cover; width: 24px; height: 24px; border: none; left: -2px; top: 3px; opacity: 0;}
.mt-radio_fields input:checked + .mt-radio_label:before {opacity:0;}
.mt-radio_fields input:checked + .mt-radio_label:after {opacity:1;}

.wpcf7-form .col-12 {position:relative;}
.wpcf7-form p {margin:0;}
.wpcf7-spinner {position:absolute; top:12px; right:20px; margin:0;}
.hamburger {display:none;}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {background-color:var(--primary-color);}
.mt-fixed_header .hamburger-inner, .mt-fixed_header .hamburger-inner::before, .mt-fixed_header .hamburger-inner::after,
.hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after {background-color:var(--plain-color);}

.mt-content {min-height:100vh;}
.mt-content, .mt-content .container-xl {position:relative;}
.mt-content .container-xl {z-index:1;}
.mt-content .mt-expertise_shape {position:absolute; left:0; top:unset; bottom:0;}
.mt-content .mt-expertise_shape svg {height:1000px;}
.mt-content .mt-thumb {border-radius:1.5rem; overflow:hidden;}

.mt-acc_item {background:#fff; border-radius:2rem; box-shadow:0 0 1.5rem rgba(0,0,0,0.08); color: var(--body-color); padding:2rem 3rem; border: none; margin-bottom:3rem;}
.mt-acc_header {text-transform: none; padding:1rem 0; position: relative; padding-right: 4rem; cursor: pointer; margin:0 !important; color:var(--dark-color);}
.mt-acc_header::before, .mt-acc_header::after {content: ''; width: 2.4rem; height: 2px; background: var(--body-color); position: absolute; right: 0; top: 50%; margin-top: -1px;}
.mt-acc_header::after {transform: rotate(90deg); transition: var(--transition);}
.mt-acc_header[aria-expanded="true"]::after {opacity: 0;}
.mt-acc_body {padding:2rem 4rem 0 0;}


.mt-image_with_text .mt-thumb img, .mt-two_column_section .mt-thumb img {aspect-ratio: 1/1; object-fit:cover; border-radius:1.5rem;}
.mt-narrow_section {border-radius:4rem; position:relative;}
.mt-border_radius {border-radius:4rem;}
.mt-column_card .mt-icon {margin-bottom:calc(var(--body-font-size) * 2);}
.mt-column_content {margin-top:3rem;}
.mt-column_content .mt-btn:first-of-type {margin-top:0;}

.mt-gallery_card {margin-bottom:30px;}
.mt-gallery_title {margin-top:20px;}

@media (max-width:1179px) {
	.mt-nav_open .mt-header {background:var(--primary-color); height:100vh;}
	.mt-site_logo {z-index:99;}
	.hamburger {padding:0; position:relative; top:0.8rem; display:inline-block; z-index:99;}
	.mt-btn.d-md-none {margin-top:0; margin-right:3rem; padding-left:15px; padding-right:15px;}
	.mt-main_navigation li.mt-btn {display:none;}
	.mt-primary_nav {display:none; position:fixed; left:0; top:0; right:0; height:100vh; background:var(--primary-color); z-index:2; padding:calc(var(--header-height) * 1.5) 3rem 8rem; margin-top:0; z-index:9; overflow:auto;}
	.mt-primary_nav ul {display:block; text-align:center; font-size:calc(var(--body-font-size) * 1.6);}
	.mt-primary_nav ul li {margin: 0;}
	.mt-primary_nav ul li a {color:var(--plain-color);}
	.mt-primary_nav li:hover a, .mt-primary_nav li.current-menu-item a {color:var(--dark-color); }
	.mt-billboard_img {display:flex; justify-content:flex-end;}
	.mt-billboard_img img {max-width:80%;}
	.mt-service_right .mt-thumb svg {max-width:100%; height:auto;}
	.mt-main_navigation li ul {opacity:1; visibility:visible; position:unset; padding:0; width:100%; text-align:center; font-size:70%;}
}
@media (min-width:1180px) {
	.mt-billboard_item {height:90vmin;}
	.mt-about_card, .mt-column_card {margin:3rem 3rem 0 0; height:100%;}
	.mt-narrow_section {margin-left:5rem; margin-right:5rem;}
}
@media (min-width:992px) {
	.mt-sticky {position:sticky; top:calc(var(--header-height) + 5rem); align-self:flex-start;}
}
@media (max-width:991px) {
	.mt-image_with_text .mt-thumb {margin:0 auto calc(var(--body-font-size) * 3); max-width:60%;}
	.mt-subscribe_section h3 {margin-bottom:5rem;}
	.mt-blog_section .mt-banner_primary_shape {border-radius:5rem 0 0; padding:4rem;}
}


@media (min-width:768px) and (max-width:992px) {
	.mt-image_with_text .align-items-md-start, .mt-md_sticky {position:sticky; top:10rem;}
}
@media (max-width:767px) {
	.mt-site_logo svg {width:15rem; max-width:100%;}
	.mt-book_btn {margin-right:20px; padding-left: 5px; padding-right: 5px; padding-top: 5px; padding-bottom: 5px;}
	.mt-book_btn span {font-size:12px;}
	.mt-book_btn svg {width:30px;}
	.mt-billboard_left_shape, .mt-banner_primary_shape,
	.mt-billboard_right_shape, .mt-banner_secondary_shape {width:90%;}
	.mt-billboard_left_shape {padding-top:2rem; padding-bottom:2rem;}
	.mt-billboard_content img {max-width:60%;}
	.mt-billboard_discription h2, .mt-page_title {font-size:calc(var(--heading-two-size) * .7);}
.mt-billboard_discription h4 {font-size:calc(var(--heading-four-size) * .7);}
	.mt-banner_shape {right:0;}
	.mt-page_banner {min-height:50vmax;}
	.mt-about_section .mt-thumb {margin-top:6rem;}
	.mt-service_card, .mt-about_card, .mt-column_card {margin:4rem 0 0;}
	.mt-image_with_text .mt-thumb {max-width:80%;}
	.mt-footer_widget {margin-bottom:3rem;}
	.mt-input {margin-bottom:2rem;}
	.mt-service_left .mt-thumb {margin-top:0;}
	.mt-service_left .mt-service_title {margin-top:12rem;}
	.mt-team_filter ul {display:block;}
	.mt-team_filter .mt-btn {display:block; margin:0 0 10px; text-align:center;}
	
}

.mt-loader, .login-remember {display:none;}
.processing .mt-loader {display:block;}
.processing .mt-submit {display:none;}

.page-template-campaign .mt-page_banner_wide {border-bottom:solid 5px var(--primary-color);}
.page-template-campaign .mt-column_card {text-align:right; padding:0; box-shadow:none; background:none;}
.mt-builder {background:var(--light-color); position:relative;}
.mt-builder:after {content:''; position:absolute; right:-300px; top:0; bottom:0; width:600px; border-radius:600px 0 0 0 ; background:var(--secondary-color); z-index:1;}
.mt-builder section {position:relative; z-index:2; background:transparent;}

table.dataTable tbody th, table.dataTable tbody td {background-color:var(--plain-color);}
table.dataTable thead th, table.dataTable thead td {background-color:var(--primary-color); color:var(--plain-color);}
table.dataTable.display tbody tr.odd>.sorting_1, table.dataTable.order-column.stripe tbody tr.odd>.sorting_1,
table.dataTable.display tbody tr.even>.sorting_1, table.dataTable.order-column.stripe tbody tr.even>.sorting_1 {background-color:var(--primary-color);}
table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {border-color:var(--primary-color);}
.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate {color:#fff;}